Subject: AMD K6 bugs numerics?

From: Eugene Leitl <[email-masked]>
Date: Wed, 8 Oct 1997 17:54:51 +0000 (GMT)

Dear CCLers,

I've just built a K6/200 Linux box for visualization and some basic MD
purposes. (I am aware of its discrepancy between its integer and float
performance -- a PPro machine would have exploded our budget's limits, 
however.)

Unfortunately, my version of the chip (B9714) is almost certainly buggy
(only CPU IDs up B9730, and the C steppings are purported to be okay). 

Though there is a wealth of information on that bug on the web and usenet
newsgroups I am handicapped by having only email access.

- does the bug have any serious impact, particularly on MD runs?
- on a more general note, any (positive, negative) experiences with the 
  AMD K6 for numerical purposes?
- I took 64 MBytes SDRAM instead of EDO. Was this a smart move?

Thanks a lot,
Regards,
Eugene Leitl